// creator  : weidu.exe (version 23100)
// argument : _IRON8.DLG
// game		 : .
// source	 : ./override/_IRON8.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_IRON8~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85823 /* ~You're those bastards who've been taking down our mining ops.  Well you've come to the wrong place, kiddos.  I'm one mean son-of-a-bitch, and I'm gonna give you a world o' hurt.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #85808 /* ~You're obviously here on important business, friends.  If you want to see Davaeorn, he's on the fourth floor.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #85824 /* ~A hidden base in the Cloakwood

An Iron Throne guard told us that we could find Davaeorn on the fourth floor of the Cloakwood mine.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #79819 /* ~You're not welcome here!  You'll pay with your life!~ */
  IF ~~ THEN EXIT
END
